"Your Name\n1234 Main Street\nAnytown, State 54321" = "Your Name\n1234 Main Street\nAnytown, State 54321";
"Shot 3:" = "Shot 3:";
"Title" = "Title";
"Tilting" = "Tilting";
"Shot 5:" = "Shot 5:";
"Panning" = "Panning";
"Camera Movement Guides" = "Camera Movement Guides";
"Travel Out" = "Travel Out";
"Page 4" = "Page 4";
"Shot 2:" = "Shot 2:";
"Travel In" = "Travel In";
"Shot 4:" = "Shot 4:";
"Zoom Out" = "Zoom Out";
"Shot 6:" = "Shot 6:";
"boards by\n\nYour Name" = "boards by\n\nYour Name";
"Zoom In" = "Zoom In";
"Your words here..." = "Your words here...";
"Shot 1:" = "Shot 1:";
"Lorem Ipsum \U00a9 2013\nLorem\nIpsum Dolor" = "Lorem Ipsum \U00a9 2025\nLorem\nIpsum Dolor";
